[package]
name = "entropyk-coolprop-sys"
version = "0.1.0"
edition = "2021"
description = "FFI bindings to CoolProp C++ library"

[lints.rust]
unsafe_code = "allow"

[dependencies]
libc = "0.2"

[build-dependencies]
cc = "1.0"
cmake = "0.1.57"

[features]
default = []
static = []
